@charset "UTF-8";
/* CSS Document */

#id_Contact #contentsWrapper {
	width: 572px;
	margin: 0 auto 60px;
	padding-top: 47px;
	clear: both;
}

#id_Contact #contentsWrapper h1 {
	display: block;
	width: 572px;
	height: 0px;
	padding-top: 30px;
	overflow: hidden;
	background: url(../img/other/contactTitle.png);
	margin-bottom: 1px;
	margin-top: 0;
}

.contactBox {
	width: 490px;
	background-color: #f1f1f1;
	padding: 31px 41px;
	text-align: center;
}

#id_Contact #contentsWrapper h2 {
	font-size: 80%;
	font-weight: 400;
	margin-bottom: 30px;
}

#id_Contact #contentsWrapper p {
	font-size: 80%;
	line-height: 1.8em;
	margin-bottom: 20px;
}
